Subject: Recently updated SSH core drafts

From: Darren J Moffat <[email-masked]>
Date: Mon, 27 Oct 2003 11:26:44 -0800 (PST)

As you have probably already noticed by now the 5 core SSH protocol drafts
have been updated.  All of these updates were at the request of IESG.

I believe I have not yet completed all of the IESG requested changes so
when we will still need yet another issue of some of the docs.

I will send out a detailed note later this week explaining what the changes
were.  In particular I need some help with some of the references (IESG
complained that we had references some docs that were becomming or were
obsolete).

--
Darren J Moffat